cvm-benchclient(8)

NAME
cvm-benchclient - testing the performance of a CV module

SYNOPSIS
cvm-benchclient count CVM account credential [ credential ... ]

DESCRIPTION
cvm-benchclient will invoke the named CV module count times without pausing. If the module fails to validate the credentials, cvm-benchclient exits immediately with a non-zero exit code, as reported by the module.

SEE ALSO
cvm-pwfile(8), cvm-qmail(8), cvm-unix(8), cvm-sql(8), cvm-vmailmgr(8), cvm-checkpassword(8), cvm-testclient(8)

 http://untroubled.org/cvm/cvm.html